@charset "utf-8";
/* CSS Document */

.right-box {
  background-color: white;
  border: 1px solid #dddddd;
  border-radius: 3px;
  display: inline-block;
  margin: 36px 0 20px;
  padding: 15px;
  width: 100%;
}
.right-box .topic {
  color: #28abcc;
  font-size: 18px;
  font-weight: 600;
  margin: 0 0 20px;
  text-align: left;
}
.right-box .alpha {
  border: 1px solid #28abcc;
  border-radius: 5px;
  color: #28abcc;
  font-size: 10px;
  font-weight: lighter;
  margin-left: 10px;
  padding: 2px 9px;
}

.right-box .alpha:hover {
background: #28abcc none repeat scroll 0 0;
border: 1px solid #28abcc !important;
border-radius: 5px;
color: white !important;
font-size: 10px;
font-weight: lighter;
margin-left: 10px;
padding: 2px 9px;
}

.right-box .alpha.alpha1 {
  margin-left: 7px;
}
.right-box .alpha.alpha1.alpha2 {
  color: #cccccc;
}

.right-box .topic .linkspp {
  line-height: 10px;
}


.right-box .mft .checkbox {
  font-size: 12px;
  margin-bottom: 3px;
  margin-top: 0;
  padding: 0;
}
.right-box .checkbox label {
  color: #28abcc;
  cursor: pointer;
  display: block;
  font-family: Open Sans;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  padding: 0 5px 0 3px;
}

.right-box .badge.toright {
  background-color: transparent;
  color: #666;
  font-size: 9px;
  font-weight: normal;
  padding: 5px;
}
.right-box .checkbox label u {
  color: #28abcc;
  display: table;
  font-family: OPEN SANS;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  padding: 0 5px 0 3px;
  text-decoration: none;
}
.right-box .icheckbox_minimal-blue {
  float: left;
  margin-right: 5px;
}

.right-box .by.verde {
  float: none;
  margin: 25px 0 5px 12px;
  padding: 5px 20px 6px;
}
.right-box .by.verde, .by.verde:hover {
  background: #37a3eb none repeat scroll 0 0;
  border-bottom: 1px solid #b3cee1;
  border-radius: 3px;
  border-right: 1px solid #b3cee1;
  color: #ffffff;
  display: inline-block;
  float: left;
  font-size: 90%;
  font-weight: normal;
  line-height: 1.4;
  margin: 0 0 5px;
  padding: 5px 20px 6px;
}
.alpha {
  font-size: 10px;
  margin-left: 10px;
}

.right-box .separator {
  background: #efefef none repeat scroll 0 0;
  height: 1px;
  margin: 25px 0 20px;
  width: 100%;
}
.right-box .iradio_minimal-blue {
  margin-right: 5px;
}
.right-box .topic a.ll {
  color: #999999;
  display: block;
  font-size: 12px;
  font-weight: 400;
}
.ll1 .ll {
  color: #28abcc;
  font-size: 12px;
  font-style: italic;
  margin-left: 30px;
}

._content .ll {
  color: #28abcc;
  font-size: 12px;
  font-style: italic;
  margin-left: 0px;
}




